This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 758819 - System Settings view: label on "Dump system info" button is truncated
System Settings view: label on "Dump system info" button is truncated
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.2
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-30 13:56 EST by Ian Springer
Modified: 2015-02-01 18:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (193.56 KB, image/png)
2011-11-30 13:58 EST, Ian Springer
no flags Details

  None (edit)
Description Ian Springer 2011-11-30 13:56:55 EST
Button needs to be mad wider.
Comment 1 Ian Springer 2011-11-30 13:58:45 EST
Created attachment 538744 [details]
screenshot

Note You need to log in before you can comment on or make changes to this bug.